/*#region CUSTOM FONTS */
/*#endregion */
/*#region ESM STYLES */
.esm-content {
    display: block;
    font-family: 'CoreSansc', sans-serif;
    background-color: #FFFFFF;
    margin: 0 auto;
    padding: 0;
    border: 0;
    color: white;
    font-size: 16px;
    max-width: 1000px;
}

.esm-content * {
    box-sizing: border-box;
    line-height: 1.15;
}


.esm-content div,
.esm-content img {
    margin: 0;
    padding: 0;
    border: 0
}

.esm-content [class*="esm-col-"] {
    padding: 0;
    width: 100%
}

.esm-content .esm-col-6 {
    width: 50%
}

.esm-content .esm-col-12 {
    width: 100%
}

@media only screen and (min-width: 0px) {

    .esm-content .esm-col-s-2 {
        width: 16.6666%
    }

    .esm-content .esm-col-s-12 {
        width: 100%
    }
}

@media only screen and (min-width: 501px) {

    .esm-content .esm-col-m-4 {
        width: 33.3333%
    }

    .esm-content .esm-col-m-12 {
        width: 100%
    }
}

@media only screen and (min-width: 779px) {

    .esm-content .esm-col-6 {
        width: 50%
    }

    .esm-content .esm-col-12 {
        width: 100%
    }
}

.esm-content img {
    display: block;
    max-width: 100%;
    width: unset;
    border: 0;
    margin: 0 auto
}

/*#endregion */

/*#region ESM CUSTOM STYLES */

/* BANER  */
.esm-content .esm-baner {
    width: 100%;
    position: relative;
    height: auto;
}

.esm-content .esm-baner-whitebox {
    background-color: #fff;
    height: 75px;
}

.esm-content .esm-baner .esm-baner-bgc {
    position: absolute;
    inset: 0;
}

.esm-content .esm-baner::after {
    content: "";
    position: absolute;
    inset: 0;
    pointer-events: none;
    background: linear-gradient(to bottom,
            rgba(0, 0, 0, 0) 0%,
            rgba(48, 41, 34, 0.4) 100%);
}

.esm-content .esm-baner .esm-baner-bgc img {
    width: 100%;
    object-fit: cover;
    height: 100%;

}

.esm-content .esm-baner .esm-baner-logo {
    position: absolute;
    left: 5%;
    top: 0;
    width: 250px;
}

.esm-content .esm-baner .esm-baner-textbox {
    padding: 400px 55px 55px 5%;
    text-align: left;
    position: relative;
    display: flex;
    flex-direction: column;
}

.esm-content .esm-baner .esm-baner-textbox .esm-baner-title {
    font-size: clamp(34px, 3.6vw, 39px);
    font-weight: bold;
    line-height: 40px;
    letter-spacing: 2px;
    color: white;
    word-wrap: break-word;
    z-index: 2;
}

.esm-content .esm-baner .esm-text1 {
    z-index: 10;
    font-size: 15px;
    color: white;
    background: #00B9AD;
    padding: 20px;
    word-wrap: break-word;
    position: absolute;
    width: 250px;
    left: 5%;
    bottom: -9%;
}

/* ICONS */
.esm-content .esm-icons {
    position: relative;
    min-height: 580px;
    overflow: hidden;
}

.esm-content .esm-icons .esm-icons-bgc {
    overflow: hidden;
    position: absolute;
    inset: 0;
}

.esm-content .esm-icons .esm-icons-bgc img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: translate(5%, 0%);
}

.esm-content .esm-icons .esm-icons-contentbox {
    width: 60%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: linear-gradient(to right,
            #FFFFFF 0%,
            #E5E3E4 76%,
            rgba(229, 227, 228, 0) 100%);
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    padding-right: 165px;
}

.esm-content .esm-icons .esm-icons-contentbox .esm-icons-iconbox .esm-icon .esm-icon-img img {
    width: 65px;
    height: 65px;
}

.esm-content .esm-icons .esm-icons-contentbox .esm-icons-iconbox {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px 20px;
}

.esm-content .esm-icons .esm-icons-contentbox .esm-icons-iconbox> :nth-child(odd):last-child {
    grid-column: 1 / -1;
    justify-self: center;
    padding: 0 80px;
}

.esm-content .esm-icons .esm-icons-contentbox .esm-icons-iconbox .esm-icon {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: start;
    text-align: center;
    gap: 15px;
    padding: 0px;
}

.esm-content .esm-icons .esm-icons-box {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
}

.esm-content .esm-icons .esm-icons-title,
.esm-content .esm-icons .esm-icons-title {
    font-size: clamp(29px, 3vw, 32px);
    text-align: center;
    color: #00B9AD;
    font-weight: bold;
    margin: 40px 0;
}

.esm-content .esm-icons .esm-icons-contentbox .esm-icons-iconbox .esm-icon .esm-icon-title {
    font-weight: bold;
    color: #535D62;
    font-size: 18px;
    line-height: 24px;
}

.esm-content .esm-icons .esm-icons-contentbox .esm-icons-iconbox .esm-icon .esm-icon-subtitle {
    font-size: 14px;
    color: #00B9AD;
    font-weight: bold;
    line-height: 20px;
}

/* SINGLE FEATURE */
.esm-content .esm-single-feature{
     background-color: #E5E3E4;
}

.esm-content .esm-single-feature .esm-single-feature-img .esm-single-feature-icon {
    position: absolute;
    bottom: 7%;
    right: 4%;
}


.esm-content .esm-single-feature .esm-single-feature-img .esm-single-feature-icon img {
    width: 95px;
    height: 95px;
}

.esm-content .esm-single-feature .esm-single-feature-text-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}


.esm-content .esm-single-feature .esm-single-feature-img {
    position: relative;
}


.esm-content .esm-single-feature .esm-single-feature-img img {
    height: 610px;
    width: 100%;
    object-fit: cover;
}

.esm-content .esm-single-feature .esm-single-feature-text-box {
    margin-top: 10px;
    padding: 30px;
}

.esm-content .esm-single-feature .esm-single-feature-text-box .esm-single-feature-title {
    font-size: 26px;
    color: #535D62;
    line-height: 32px;
    font-weight: bold;
}

.esm-content .esm-single-feature .esm-single-feature-text-box .esm-single-feature-subtitle {
    font-size: 20px;
    color: #00B9AD;
    line-height: 28px;
    margin-top: 10px;
    margin-bottom: 20px;
    font-weight: bold;
}

.esm-content .esm-single-feature .esm-single-feature-text-box .esm-single-feature-desc {
    color: #1E1E1E;
    font-size: 16px;
    line-height: 20px;
}

/* FEATURES */
.esm-content .esm-features {
    background-color: #E5E3E4;
}

.esm-content .esm-features .esm-featurebox {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: white;
    padding: 5px 0px;
}

.esm-content .esm-features .esm-featurebox .esm-feature {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: 25px 0;
}

.esm-content .esm-features .esm-featurebox .esm-feature .esm-feature-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    max-height: 267px;
}


.esm-content .esm-features .esm-featurebox .esm-feature .esm-feature-img {
    overflow: hidden;
}

.esm-content .esm-features .esm-featurebox .esm-feature:nth-child(odd) {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: center;
}

.esm-content .esm-features .esm-featurebox .esm-feature .esm-feature-textbox {
    padding: 30px 20px 30px 40px;
}

.esm-content .esm-features .esm-featurebox .esm-feature .esm-feature-textbox .esm-feature-desc {
    font-size: 14px;
    line-height: 18px;
    color: #000000;
}

.esm-content .esm-features .esm-featurebox .esm-feature .esm-feature-textbox .esm-feature-titlebox {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: start;
    gap: 10px;
    margin-bottom: 15px;
    color: #535D62;
}

.esm-content .esm-features .esm-featurebox .esm-feature .esm-feature-textbox .esm-feature-titlebox .esm-title-textbox {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
}

.esm-content .esm-features .esm-featurebox .esm-feature .esm-feature-textbox .esm-feature-titlebox .esm-feature-title {
    color: var(--main-color);
}

.esm-content .esm-features .esm-featurebox .esm-feature .esm-feature-textbox .esm-feature-titlebox .esm-title-textbox .esm-feature-subtitle {
    color: #FFFFFF;
    font-weight: bold;
    margin-top: 5px;
    font-size: 16px;
    color: #00B9AD;
}

.esm-content .esm-features .esm-featurebox .esm-feature .esm-feature-textbox .esm-feature-titlebox .esm-feature-title-icon {
    min-width: 48px;
    min-height: 48px;
    max-width: 48px;
    max-height: 48px;
}

.esm-content .esm-features .esm-featurebox .esm-feature .esm-feature-textbox .esm-feature-titlebox .esm-feature-title {
    font-size: clamp(20px, 2.4vw, 24px);
    font-weight: bold;
}

.esm-content .esm-features .esm-featurebox .esm-feature .esm-feature-textbox .esm-feature-titlebox .esm-feature-title-icon img {
    width: 100%;
    height: 100%;
}

/* SPECIFICATIONS */
.esm-content .esm-spec {
    background-color: #E5E3E4;
    position: relative;
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 50px 30px;
}

.esm-content .esm-spec .esm-spec-content-box {
    height: 410px;
    width: 50%;
}

.esm-content .esm-spec .esm-spec-content-box .esm-spec-device-img {
    width: 100%;
}

.esm-content .esm-spec .esm-spec-content-box img {
    max-height: 410px;
}

.esm-content .esm-spec .esm-spec-table {
    width: 50%;
}

.esm-content .esm-spec .esm-spec-table table {
    width: 100%;
    height: auto;
    border-collapse: collapse;
}

.esm-content .esm-spec .esm-spec-table table tr:nth-child(2) td {
    padding: unset;
}

.esm-content .esm-spec .esm-spec-table th {
    font-weight: bold;
    color: white;
    font-size: 24px;
    background-color: #00B9AD;
    padding: 15px;
    border-radius: 6px;
    text-align: left;
}

.esm-content .esm-spec .esm-spec-table td {
    padding: 10px 20px;
    text-align: left;
    border-bottom: 1px solid rgba(0, 0, 0, .25);
}

.esm-content .esm-spec .esm-spec-table .esm-label {
    font-weight: bold;
    text-align: start;
    color: #535D62;
}

.esm-content .esm-spec .esm-spec-table .esm-parameter {
    text-align: start;
    color: #535D62;
    font-weight: bold;
}

/* ARROW  */

.esm-content .esm-spec .esm-arrow-width .esm-width {
    font-size: 12px;
    transform: rotate(90deg);
    position: absolute;
    width: 55px;
    right: -5px;
    top: 50%;
    color: #535D62;
}

.esm-content .esm-spec .esm-arrow-height .esm-height {
    font-size: 12px;
    position: absolute;
    width: 55px;
    right: -45px;
    top: 50%;
    transform: rotate(90deg);
    color: #535D62;
}

.esm-content .esm-spec .esm-spec-content-box .esm-arrow-width {
    min-width: 2px;
    width: 2px;
    height: 82px;
    background: #00B9AD;
    margin: 20px auto;
    position: relative;
    transform: rotate(-90deg);
    bottom: 398px;
    right: 0%;
}

.esm-content .esm-spec .esm-spec-content-box .esm-arrow-height {
    min-width: 2px;
    width: 2px;
    height: 291px;
    background: #00B9AD;
    margin: 20px auto;
    position: relative;
    transform: rotate(-180deg);
    bottom: 373px;
    right: 75px;
}

.esm-content .esm-spec .esm-arrow-height::before,
.esm-content .esm-spec .esm-arrow-height::after,
.esm-content .esm-spec .esm-arrow-width:before,
.esm-content .esm-spec .esm-arrow-width::after,
.esm-content .esm-spec .esm-arrow-height::before,
.esm-content .esm-spec .esm-arrow-height::after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
}

.esm-content .esm-spec .esm-arrow-height:before,
.esm-content .esm-spec .esm-arrow-width:before,
.esm-content .esm-spec .esm-arrow-height:before {
    top: -10px;
    border-bottom: 10px solid #00B9AD;
}

.esm-content .esm-arrow-height::after,
.esm-content .esm-arrow-width::after,
.esm-content .esm-arrow-height::after {
    bottom: -10px;
    border-top: 10px solid #00B9AD;
}

/* FOOTER */
.esm-content .esm-footer {
    height: 51px;
    width: 100%;
    background-color: #00B9AD;
}

/*#endregion */

/*#region ESM MEDIA */
@media (max-width: 992px) {
    .esm-content .esm-spec {
        position: relative;
        min-width: 950px;
        max-width: 100%;
        margin: 0 auto;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        padding: 40px 30px;
    }
}

@media (max-width: 900px) {
    .esm-content .esm-spec {
        position: relative;
        min-width: unset;
        max-width: 100%;
        margin: 0 auto;
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
        justify-content: center;
        padding: 40px 30px;
    }

    .esm-content .esm-spec .esm-spec-table {
        width: 90%;
        margin-top: 25px;
    }

    .esm-content .esm-spec .esm-spec-content-box {
        height: 410px;
        width: 100%;
    }
}

@media (max-width: 870px) {
    .esm-content .esm-baner .esm-baner-textbox {
        padding: 310px 35% 80px 5%;
        text-align: left;
        position: relative;
        display: flex;
        flex-direction: column;
    }

    .esm-content .esm-baner .esm-baner-textbox .esm-baner-title {
        font-weight: bold;
        line-height: 40px;
        letter-spacing: 2px;
        color: white;
        word-wrap: break-word;
    }

    .esm-content .esm-baner .esm-baner-logo {
        position: absolute;
        left: 5%;
        top: 0;
        width: 250px;
    }
}

@media (max-width: 820px) {
    .esm-content .esm-spec {
        position: relative;
        min-width: unset;
        max-width: 100%;
        margin: 0 auto;
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
        justify-content: center;
        padding: 40px 30px;
    }

    .esm-content .esm-spec .esm-spec-table {
        width: 80%;
    }
}

@media (max-width: 867px) {
    .esm-content .esm-icons {
        overflow: hidden;
        background: white;
        padding: 0px 0px 140px;
    }

    .esm-content .esm-icons .esm-icons-box {
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
        justify-content: space-evenly;
    }

    .esm-content .esm-features .esm-featurebox .esm-feature:nth-child(odd) {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .esm-content .esm-features .esm-featurebox .esm-feature {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 25px 0;
    }

    .esm-content .esm-features .esm-featurebox {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        color: white;
        padding: 3px 30px;
    }

    .esm-content .esm-icons {
        position: relative;
        min-height: 1000px;
    }

    .esm-content .esm-icons .esm-icons-contentbox {
        background: linear-gradient(to bottom, #E5E3E4 50%, rgba(229, 227, 228, 0) 60%);
        padding-right: unset;
        height: 75%;
    }

    .esm-content .esm-baner .esm-baner-bgc img {
        width: 100%;
        object-fit: cover;
        height: 100%;
        object-position: right;
    }

    .esm-content .esm-icons .esm-icons-contentbox {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: start;
        height: 100%;
    }

    .esm-content .esm-icons .esm-icons-contentbox .esm-icons-iconbox {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 40px 20px;
    }

    .esm-content .esm-icons .esm-icons-contentbox .esm-icons-iconbox> :nth-child(odd):last-child {
        justify-self: unset;
        padding: 0 30%;
    }

    .esm-content .esm-icons .esm-icons-bgc img {
        transform: translate(0, 93%);
    }

    .esm-content .esm-icons .esm-icons-bgc img {
        width: 100%;
        height: 52%;
        object-fit: cover;
    }

    .esm-content .esm-icons .esm-icons-contentbox .esm-icons-iconbox .esm-icon {
        padding: 0 5px;
    }
}

@media (max-width: 625px) {

    
    .esm-content .esm-single-feature .esm-single-feature-img .esm-single-feature-icon img {
        width: 55px;
        height: 55px;
    }

    
    .esm-content .esm-single-feature .esm-single-feature-img img {
        height: 390px;
        width: 100%;
        object-fit: cover;
        object-position: top;
    }

    .esm-content .esm-icons {
        position: relative;
        min-height: 1700px;
    }

    .esm-content .esm-icons .esm-icons-bgc img {
        transform: translate(0, 120%);
    }

    .esm-content .esm-baner .esm-baner-textbox {
        padding: 589px 55px 55px 5%;
        text-align: left;
        position: relative;
        display: flex;
        flex-direction: column;
    }

    .esm-content .esm-features .esm-featurebox {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        color: white;
        padding: 3px 15px;
    }

    .esm-content .esm-icons .esm-icons-bgc img {
        transform: translate(0, 100%);
        object-fit: cover;
        margin-top: 50px;
    }

    .esm-content .esm-icons {
        overflow: hidden;
        background: white;
        padding: 0px 0px 140px;
    }

    .esm-content .esm-icons .esm-icons-contentbox .esm-icons-iconbox {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 30px 20px;
    }

    .esm-content .esm-icons .esm-icons-contentbox {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: start;
        height: 115%;
    }

    .esm-content .esm-icons .esm-icons-contentbox .esm-icons-iconbox .esm-icon {
        padding: 0 55px;
    }

    .esm-content .esm-spec .esm-spec-content-box {
        width: unset;
        max-height: 410px;
        margin-bottom: 40px;
    }

    .esm-content .esm-baner .esm-baner-textbox {
        padding: 589px 5% 55px 5%;
        text-align: left;
        position: relative;
        display: flex;
        flex-direction: column;
    }

    .esm-content .esm-baner .esm-baner-logo {
        position: absolute;
        left: 5%;
        top: 0;
        width: 200px;
    }

    .esm-content .esm-baner .esm-text1 {
        z-index: 10;
        font-size: clamp(16px, 1.8vw, 20px);
        color: white;
        background: #00B9AD;
        padding: 20px;
        word-wrap: break-word;
        position: absolute;
        left: 5%;
        bottom: -7.8%;
    }

    .esm-content .esm-baner .esm-baner-bgc img {
        width: 100%;
        object-fit: cover;
        height: 100%;
        object-position: top;
    }

    .esm-content .esm-icons .esm-icons-bgc img {
        width: 100%;
        height: 50%;
        object-fit: cover;
    }

    .esm-content .esm-spec .esm-spec-table {
        width: 100%;
    }

}


@media (max-width: 400px) {
    .esm-content .esm-spec .esm-spec-content-box {
        width: 120%;
        max-height: 410px;
        margin-bottom: 0px;
    }

    .esm-content .esm-icons .esm-icons-title,
    .esm-content .esm-icons .esm-icons-title {
        font-size: clamp(29px, 3vw, 32px);
        text-align: center;
        color: #00B9AD;
        font-weight: bold;
        margin: 40px 10px;
    }
}

/*#endregion */